.flex_column.av-4koqou-d6db17c3c2c8a6b4219a874cb8317724{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-kcozt4ox-848a2f0b336d465646ab54f3216cd7a0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kcozt4ox-848a2f0b336d465646ab54f3216cd7a0 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2m0swe-d57a1d3cde8f2389401a4f64e83eb17b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-kcozspvp-45bd734ebb9965a64d0ddd30f820c334 .avia_textblock{
font-size:16px;
}

